<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Socket Template</title>
</head>
<body>
  <h1>Socket Template</h1>
  <script src="/socket.io/socket.io.js"></script>
  <script src="app.js"></script>
</body>
</html>